<!doctype html>
<html lang="en">

<head>
  <!-- Translations -->
  {% load i18n %}

  <title>{% trans "Appointments" %}</title>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

  <!-- Loads the path to your static files -->
  {% load static %}

  <!-- styles -->
  <!-- Bootstrap 4.0.0-beta2 CSS -->
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.0.0-beta.2/css/bootstrap.css" integrity="sha256-bQNoQmAU+jjEAH6JRX378IbDNnQPkLt5yWRxHn3yUYE="
    crossorigin="anonymous" />
  <!-- Bootstrap datetimepicker CSS -->
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-datetimepicker/4.17.47/css/bootstrap-datetimepicker.css"
    integrity="sha256-b5ZKCi55IX+24Jqn638cP/q3Nb2nlx+MH/vMMqrId6k=" crossorigin="anonymous" />
  <!-- Fullcalendar -->
  <link rel='stylesheet' type='text/css' href="{% static 'fullcalendar/fullcalendar.css' %}">
  <!-- Static CSS -->
  <link rel="stylesheet" type="text/css" href="{% static 'homepage/style.css' %}">

  <!-- scripts (in the head of html, at the suggestion from fullcalendar.io)-->
  <!-- jQuery -->
  <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.js" integrity="sha256-DZAnKJ/6XZ9si04Hgrsxu/8s717jcIzLy3oi35EouyE="
    crossorigin="anonymous"></script>
  <!-- Moment.js with locales -->
  <script src="https://cdnjs.cloudflare.com/ajax/libs/moment.js/2.19.3/moment-with-locales.js" integrity="sha256-KDB8QtKomWcCR2Ln2Ald1qDs2pvBiVqbZ+PxGzJLHj8="
    crossorigin="anonymous"></script>
  <!-- Popper.js -->
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.3/umd/popper.min.js" integrity="sha384-vFJXuSJphROIrBnz7yo7oB41mKfc8JzQZiCq4NCceLEaO4IHwicKwpJf9c9IpFgh"
    crossorigin="anonymous"></script>
  <!-- Bootstrap 4.0.0-beta 2 Js-->
  <script src="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.0.0-beta.2/js/bootstrap.js" integrity="sha256-o5aEI5KgisQLdZNoCMhg5OQcBDXoUHF5P1ubIREMaZg="
    crossorigin="anonymous"></script>
  <!-- Bootstrap datetimepicker JS -->
  <script src="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-datetimepicker/4.17.47/js/bootstrap-datetimepicker.min.js"
    integrity="sha256-5YmaxAwMjIpMrVlK84Y/+NjCpKnFYa8bWWBbUHSBGfU=" crossorigin="anonymous"></script>
  <!-- Fullcalendar -->
  <script src="{% static 'fullcalendar/lib/moment.min.js' %}"></script>
  <script src="{% static 'fullcalendar/fullcalendar.js' %}"></script>
  <!-- FontAwesome -->
  <script defer src="https://use.fontawesome.com/releases/v5.0.1/js/all.js"></script>

  <script>
    // Here get the variables needed for javascript from django
    let clientsPks = "{{ clients_pks }}";
    let clientsNames = "{{ clients_names }}";
    let clientsDates = "{{ clients_dates }}";
    let business_hours_start = "{{ business_hours_start }}";
    let business_hours_end = "{{ business_hours_end }}";
    let break_day = "{{ break_day }}"
    let break_begin = "{{ break_begin }}";
    let break_end = "{{ break_end }}";
    let breaksDayForDropdown = "{{ day_of_break }}";
    let clientServices = "{{ clientServices }}";
    let clientServicesDuration = "{{ clientServicesDuration }}"; 
    let lang = "{{ lang }}";
  </script>

  <!-- Static JS -->
  <script src="{% static 'homepage/base.js' %}"></script>

</head>

<body>

  <nav class="navbar navbar-expand-md navbar-dark bg-dark">

    <div class="navbar-brand" id="logo">Logo</div>

  </nav>

  {% block content %} {% endblock %}

</body>

</html>